Bug 165542 - [PATCH] RB will eat all your RAM
Summary: [PATCH] RB will eat all your RAM
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-10 11:01 UTC by Bastien Nocera
Modified: 2013-03-13 04:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-29 14:48:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2005-08-10 11:01:11 UTC
Without this patch, Rhythmbox will eat all your RAM and CPU when importing some
files:
http://cvs.freedesktop.org/gstreamer/gst-plugins/ext/gnomevfs/gstgnomevfssrc.c?r1=1.63.4.7&r2=1.63.4.8

See this bug for details:
http://bugzilla.gnome.org/show_bug.cgi?id=313084

Comment 1 John Thacker 2006-04-29 14:48:07 UTC
FC4 has a version of gstreamer-plugins with that fix in now.
FC3 and earlier are Legacy and won't get fixed.
FC5 has 0.10.x  Closing.


Note You need to log in before you can comment on or make changes to this bug.